Subject: bug#45402: 28.0.50; new completion inconvenience

From: Michael Albinus <[email-masked]>
Date: Thu, 24 Dec 2020 18:02:35 +0100

Eli Zaretskii <[email-masked]> writes:

Hi Eli,

> Really?  I always thought that the leading slash in "/media" causes
> Emacs to disregard the "~/" part, and interpret the rest as relative
> to "/", the filesystem root?  When I type '/' on my system, Emacs
> gives the preceding "~/" part a shadow-y color (and on a TTY places it
> in {..}), to show that it is being ignored.

Yes.

> How come Richard gets ~//media instead? he should get /media, without
> the leading "~/".  What am I missing?

The leading "~/" string is greyed out. That's expected.

Best regards, Michael.